### Hierarchy

- Timeout

### Implements

- Timer

## Index

### Methods

- ref
- refresh
- unref

## Methods

### ref

- ref(): void

- Implementation of Timer.ref

  - Defined in node_modules/@types/node/globals.d.ts:1027

  #### Returns void

### refresh

- refresh(): void

- Implementation of Timer.refresh

  - Defined in node_modules/@types/node/globals.d.ts:1028

  #### Returns void

### unref

- unref(): void

- Implementation of Timer.unref

  - Defined in node_modules/@types/node/globals.d.ts:1029

  #### Returns void

Generated using TypeDoc